aws:
  version: 2.17.7
  fixed: false
  source: https://github.com/aws/aws-cli/releases
  tags: https://github.com/aws/aws-cli/tags
  site: https://docs.aws.amazon.com/cli/
  detector:
    method: command
    command: aws --version
    pattern: aws-cli/(\d+\.\d+\.\d+)
    capture: capture0
  comparison: semantic